CentOS6.3でyumを使ってphp5.4からphp5.3にダウングレード

諸事情によりCentOS6.3のサーバにインストールされたphp5.4をphp5.3にダウングレードする必要があったので、対応方法をメモしておきます。 ダウングレード方法 現在の状態を調べる php5.4.14がインスト 続きを読む CentOS6.3でyumを使ってphp5.4からphp5.3にダウングレード